{
	"name": "form/nc/erp-sync/hubspot/column/person-customer.json",
	"option-": {
		"grid_option": {
			"cell_class_rules": {
				"nc-grid-cell-changed": "colDef.field === 'per.available' && x !== data.pr?.calc?.available_old"
			}
		}
	},
	"column": [
		{
			"field": "per.first_name",
			"width": 120,
			"name": "First name"
		},
		{
			"field": "per.last_name",
			"width": 300,
			"name": "Last name"
		},
		{
			"field": "per.email",
			"width": 200,
			"name": "Email"
		},
		{
			"field": "per.json_data.transfer_id",
			"width": 200,
			"name": "Id"
		}
	]
}
